{
	"323000822_0": "There are too many stalkers — our attacks aren't getting through!",
	"323000822_1": "Not so fast!",
	"323000822_2": "Gah?! Alright, my turn now, I'll take a shot—",
	"323000822_3": "Chris, watch out!",
	"323000822_4": "Hibiki?!",
	"323000822_5": "Gah, ouch... I-I'm okay.",
	"323000822_6": "What the hell do you think you're doing?!",
	"323000822_7": "You're going overboard!",
	"323000822_8": "Ahaha, my body just moved on its own.",
	"323000822_9": "We can't keep going like this. \\n We take 'em down, but they just keep on piling up!",
	"323000822_10": "We reduce their numbers here, but there's even more reinforcements. \\n We've got to fall back, just for a moment.",
	"323000822_11": "No way! If we get outta here, they're gonna attack the people around. \\n I can't let 'em do that!",
	"323000822_12": "It's just like Hibiki says. \\n No matter how much we're at disadvantage, we can't just retreat!",
	"323000822_13": "Hey everybody! We're here to help!",
	"323000822_14": "—?!",
	"323000822_15": "Is that voice who I think it is?"
}